IF NOT EXISTS(SELECT 1
FROM sysobjects,
syscolumns
WHERE sysobjects.id = syscolumns.id
AND sysobjects.name = 'Documenti'
AND syscolumns.name = 'ScontoTotale')
BEGIN 

	ALTER TABLE dbo.Documenti ADD
	ScontoTotale char(10) NOT NULL CONSTRAINT DF_Documenti_ScontoTotale DEFAULT 0
END
